spring.profiles.active=default
#spring.profiles.active=mysql
spring.jpa.hibernate.ddl-auto=none

spring.jackson.default-property-inclusion=NON_EMPTY
logging.path=logs
logging.file=${logging.path}/myapp.log

# application-specific string used to encrypt tokens
security.jwt.token.secret-key=secret-key-for-encryption
# token valid for 10 minutes
security.jwt.token.expiration=600000

#spring.datasource.url=jdbc:mysql://localhost:6604/explorecali
#spring.datasource.username=cali_user
#spring.datasource.password=cali_pass
spring.datasource.initialization-mode=always